Subject: [rohc] RFC 3095 question - what is L ?

From: Alan Kennington <[email-masked]>
Date: Sun, 15 Jun 2003 20:44:22 +0930

There's a mysterious parameter L in RFC 3095.
It seems to appear first in section 5.8.1, page 105.
It is also in:
5.8.1.2, page 106 (twice);
5.8.2.1, page 107 (twice), page 108. 

As far as I can, this is never defined.
Is it a fixed universal constant?
Or is it perhaps a dynamic value which can respond to a-priori or
measured (by the decompressor) packet loss rate?

I assume that the decompressor has no way of determining this number
from the compressor, and no way of forcing the compressor to
adopt a particular value of L.
Therefore I imagine that this is a number which must be completely
free for the implemnter to choose.
This is something which is not mentioned in the ROHC implementer's guide,
although I think it deserves at least some comment.

Cheers,
Alan Kennington.
_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc